Subject: [KEYPROV] My slides from the IEEE Key Management Summit

From: "Tschofenig, Hannes (NSN - FI/Espoo)" <[email-masked]>
Date: Fri, 14 May 2010 13:09:36 +0300

Hi all, 

I gave a KEYPROV presentation at last weeks IEEE Key Management Summit
(see http://2010.keymanagementsummit.org/).

The PDF version can be found here: 
http://storageconference.org/2010/Presentations/KMS/14.Tschofenig.pdf

The PPT version can be found here: 
http://www.tschofenig.priv.at/wp/wp-content/uploads/2010/05/Keyprov-Tsch
ofenig.ppt

Ciao
Hannes